package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuVendaBilhetePorEmpresaAutorizadora extends DefaultItemMenuSistema {

	public ItemMenuVendaBilhetePorEmpresaAutorizadora() {
		super("indexController.mniRelatorioVendaPorEmpresaAutorizadora.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDABILHETEPOREMPRESAAUTORIZADO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendaBilhetePorEmpresaAutorizadora.zul",
				Labels.getLabel("indexController.mniRelatorioVendaPorEmpresaAutorizadora.label"), getArgs() ,desktop);
	}
	
	

}
